Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 17:13:43 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hello, Im very disappointed with this service as I would not like to repeat it. Anyway my order that was supposed to be picked from April first, no one came to collect it yet! Order number is ( 6281866440 ).</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Is it that hard to come and pick up an order? What kind of service is this? As I have also went today again for the third time to Max Qurtobah Branch to solve the problem but no response! They said we can’t do anything &amp; the problem can only be solved online.
  You sent an email 10 times apologizing and saying you will come pick up the order but no response!! &amp; then you say you didn’t receive my location; seriosuly!? I have sent you my house location 100 times! </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Check the emails again! Abdulrahman Ibn Azzaz St, Al Shohada </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Building number 1881 </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Fifth building on the right</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 2, 2021 7:38:08 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2334608] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Malak,<br>
<br>
</div>
<div>Thanks for reaching out to us via chat and giving us the opportunity to serve you.<br>
<br>
</div>
</div>
<div dir="ltr">We would like to inform you that our courier team will contact you in 2 - 5 working days for the collection.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334608